Subject: new signon

From: Andy Smith <[email-masked]>
Date: Wed, 24 May 2000 09:36:43 +0100

Hi all,

I've had an elderly Prime EXL at home for some time doing not very
much, which I thought I might have some fun by trying to get some sort
of linux os on it.  To my understanding the system is pretty much a
relabeled Mips RC32x0 and currently has a running RISCos version 4_52.

For what it's worth, my box uses a 3030 chip and was codenamed "Pizzaz"
(I think).  It has an all-in-one motherboard with Lance ethernet, but
neither a color nor mono video.  SCSI is done with a 53c94 hung off a
"RAMBO" DMA controller.  /usr/include/sys/cpu_board.h says that the box
is AKA an M20.

Does anyone know of any resources or information where I could make a
start?
TIA

__
Andy